@media screen and (min-width:500px) {
    .gcc-container {
        max-width: 60% !important;
    }
			
}

.gcc-container {
    max-width: 90%;
    margin: auto;
    padding-top: 50px;
}

    .gcc-container label, .gcc-container input[type="text"], .gcc-container input[type="date"], .gcc-container select, .gcc-container textarea {
        width: 100% !important;
        display: block;
        padding: 0;
        margin: 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .gcc-container label, .gcc-container input[type="button"] {
        margin-top: 10px;
    }

    .gcc-container .infoToggle {
        cursor: pointer;
        text-decoration: underline;
    }

    .gcc-container li, .gcc-container ul {
        list-style: none;
        margin-left: 0;
        padding-left: 0;
    }

    .gcc-container .gcchidden {
        display: none;
    }

    .gcc-container .gcc-error {
        display: none;
        color: red;
    }

    .gcc-container .info {
        margin: auto;
        display: block;
        margin-top: 5px;
        display: none;
    }

/*12 Aug 2019 product listing CSS starts ******************/
.col-md-4.left-col .col-md-4 a.btn {
    position: relative !important;
    top: 4px !important;
}

.left-col .col-md-6, .left-col .col-md-4 {
    padding: 0;
}

.product-list-row p {
    min-height: 63px;
    margin-bottom: 10px;
}
/*12 Aug 2019 product listing CSS ends ******************/

/*12 Aug 2019 popup CSS starts ******************/
.product_modal {
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.find_online {
    padding: 15px;
}

    .find_online h2 {
        font-weight: normal;
        margin: 0;
    }

a.close-popup {
    margin-top: 10px;
}

.find_store .map-filter-tool {
    text-align: left;
}

.find_store .mapWrapper {
    margin-top: 0;
}

.find_store .map-filter-tool .form-group {
    max-width: 182px;
}

.find_store .map-filter-tool input#mapSearchTerm {
    height: auto;
    font-size: 14px;
    font-weight: normal;
    padding: 5px 10px;
    text-transform: inherit;
}

.find_store .map-filter-tool input#mapFilterSubmit {
    width: auto;
    font-size: 14px;
    font-weight: bold;
    padding: 20px;
    display: inline-block;
    top: 0;
    height: 32px;
}

.product-popup h2 {
    font-weight: 500;
    margin: 10px 0;
}

.left-col > .row > div:first-child {
    padding-left: 15px;
}

.left-col > .row > div:first-child {
    padding-left: 15px;
    max-width: 150px;
}

.col-md-4.left-col > .row {
    display: flex;
    align-items: center;
}

.find_store .map-filter-tool input#mapFilterSubmit, .find_store .map-filter-tool input#mapFilterSubmit:focus {
    border-radius: 0;
    outline: none;
}

img#prod-img {
    max-width: 55px;
    margin: 5px auto;
    display: block;
}

.col-md-4.left-col.storeLinks .row {
    padding: 4px 0;
}
/*12 Aug 2019 popup CSS ends ******************/

/*27 April 2020 CSS starts ******************/

.mixed_feedBtn {
    background: #337ab7;
    color: #fff !important;
    text-align: center;
    padding: 55px 10px;
    margin-bottom: -112px !important;
    font-size: 24px !important;
    font-weight: 300 !important;
    display: block;
    border: 2px solid #184d7b;
    position: relative;
    bottom: -10px;
}

.iamsMyDogSearch {
    display: block !important;
}

/*27 April 2020 CSS ends ******************/

ul,
ol,
li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.nav > li > a:hover,
.nav > li > a:focus {
    text-decoration: none;
}

.content-top-alignment {
    max-width: 1400px;
    margin: auto;
    padding-top: 0;
}

.home_banner {
    width: 100%;
    z-index: 0;
    padding: 0;
}

.tabs_section {
    padding: 0;
}

.home_banner .edutainment-hero {
    height: 510px;
    position: relative;
    width: 100%;
}

    .home_banner .edutainment-hero #hero-image {
        background-position: top center;
        height: 100%;
        position: absolute;
        width: 100%;
        /*z-index: -1;*/
    }

        /*#hero-image {
    background: url(../images/cat_care/hero_bg.jpg) no-repeat;
}*/

        .home_banner .edutainment-hero #hero-image .hero-logo {
            float: right;
            margin: 50px 50px 0 0;
        }

    .home_banner .edutainment-hero #hero-content {
        padding-left: 50px;
        position: relative;
        z-index: 1;
    }

        .home_banner .edutainment-hero #hero-content h1 {
            color: #333 !important;
            font-family: "Gotham Rounded SSm A","Gotham Rounded SSm B",Arial,Helvetica,sans-serif !important;
            font-size: 46px !important;
            font-style: normal !important;
            font-variant: normal !important;
            font-weight: 700 !important;
            line-height: 50px !important;
            max-width: 350px;
            padding-top: 60px;
            text-decoration: none !important;
            text-transform: uppercase;
        }

        .home_banner .edutainment-hero #hero-content h2 {
            color: #333 !important;
            font-family: "Gotham Rounded SSm A","Gotham Rounded SSm B",Arial,Helvetica,sans-serif !important;
            font-size: 24px !important;
            font-style: normal !important;
            font-variant: normal !important;
            font-weight: 400 !important;
            line-height: 30px !important;
            max-width: 405px;
            padding-bottom: 20px;
            padding-top: 20px;
            text-decoration: none !important;
            text-transform: none !important;
        }

        .home_banner .edutainment-hero #hero-content .hero-button {
            background-color: #ee7235;
            border: none;
            color: #fff;
            cursor: pointer;
            display: inline-block;
            font-family: "Gotham Rounded SSm A","Gotham Rounded SSm B",Arial,Helvetica,sans-serif !important;
            font-size: 16px;
            margin: 4px 2px;
            padding: 10px 55px;
            text-align: center;
            text-decoration: none;
            text-transform: uppercase;
        }

.tabs_section .edutainment-nav .nav-tabs {
    border-bottom: 3px solid #ee7235
}

.tabs_section .edutainment-nav ul.nav.nav-tabs {
    display: table;
    table-layout: fixed;
    width: 100%
}

    .tabs_section .edutainment-nav ul.nav.nav-tabs li {
        border-right: solid 1px #ee7235;
        display: table-cell;
        float: none;
        width: 100%
    }

        .tabs_section .edutainment-nav ul.nav.nav-tabs li:hover {
            background-color: #ee7235
        }

    .tabs_section .edutainment-nav ul.nav.nav-tabs li {
        border-right: solid 1px #ee7235;
        display: table-cell;
        float: none;
        width: 100%
    }

        .tabs_section .edutainment-nav ul.nav.nav-tabs li:hover {
            background-color: #ee7235
        }

        .tabs_section .edutainment-nav ul.nav.nav-tabs li a {
            background-color: transparent;
            border: none;
            border-radius: unset;
            color: #44444d;
            font-family: "Gotham Rounded SSm A","Gotham Rounded SSm B",Arial,Helvetica,sans-serif !important;
            font-size: 20px;
            line-height: 59px;
            margin-right: 0;
            text-align: center;
            text-transform: uppercase;
            position: relative;
            display: block;
            padding: 10px 15px
        }

            .tabs_section .edutainment-nav ul.nav.nav-tabs li a:hover {
                color: #fff
            }

                .tabs_section .edutainment-nav ul.nav.nav-tabs li a:hover:first-letter {
                    color: #fff
                }

            .tabs_section .edutainment-nav ul.nav.nav-tabs li a:first-letter {
                color: #ee7235;
                font-size: 28px;
                font-weight: 600
            }

        .tabs_section .edutainment-nav ul.nav.nav-tabs li.active > a {
            background-color: #ee7235;
            color: #fff
        }

        .tabs_section .edutainment-nav ul.nav.nav-tabs li .active:hover {
            color: #fff
        }

        .tabs_section .edutainment-nav ul.nav.nav-tabs li.active a:first-letter {
            color: #fff;
            font-weight: 600
        }

        .tabs_section .edutainment-nav ul.nav.nav-tabs li:first-child {
            border-left: solid 1px #ee7235
        }

.tabs_section .edutainment-body {
    overflow: hidden;
}

    /*.tabs_section .edutainment-body .tab-pane .edutainment-animation .animation-coat {
        -webkit-animation: desktop4 2s steps(4) infinite;
        animation: desktop4 2s steps(4) infinite;
        background: url(../images/cat_care/cat-brush-animation-desktop.png) left bottom no-repeat;
    }

    .tabs_section .edutainment-body .animation-coat-background {
        background: url(../images/cat_care/cat-brush-f2-desktop.jpg) no-repeat;
    }

    .tabs_section .edutainment-body .animation-appetite-background {
        background: url(../images/cat_care/food-bowl-pouncing-f2-desktop.jpg) no-repeat;
    }

    .tabs_section .edutainment-body .tab-pane .edutainment-animation .animation-appetite {
        -webkit-animation: desktop3 2s steps(3) infinite;
        animation: desktop3 2s steps(3) infinite;
        background: url(../images/cat_care/food-bowl-pouncing-animation-desktop.png) left bottom no-repeat;
    }

    .tabs_section .edutainment-body .animation-temperament-background {
        background: url(../images/cat_care/tearing-up-toy-desktop.jpg) no-repeat;
    }

    .tabs_section .edutainment-body .tab-pane .edutainment-animation .animation-temperament {
        -webkit-animation: desktop3 2s steps(3) infinite;
        animation: desktop3 2s steps(3) infinite;
        background: url(../images/cat_care/tearing-up-toy-animation-desktop.png) left bottom no-repeat;
    }

    .tabs_section .edutainment-body .animation-size-background {
        background: url(../images/cat_care/cat-bed-f-desktop.jpg) no-repeat;
    }

    .tabs_section .edutainment-body .tab-pane .edutainment-animation .animation-size {
        -webkit-animation: desktop4 2s steps(4) infinite;
        animation: desktop4 2s steps(4) infinite;
        background: url(../images/cat_care/cat-bed-animation-desktop.png) left bottom no-repeat;
    }*/

    .tabs_section .edutainment-body .tab-pane .edutainment-animation .animation-box {
        height: 557px;
        max-width: 1400px;
        overflow: hidden;
        position: absolute;
        width: 100%;
    }

    .tabs_section .edutainment-body .tab-pane .edutainment-animation .animation-content {
        color: #333 !important;
        font-family: "Gotham Rounded SSm A","Gotham Rounded SSm B",Arial,Helvetica,sans-serif !important;
        font-size: 22px !important;
        font-style: normal !important;
        font-variant: normal !important;
        font-weight: 400 !important;
        line-height: 29px !important;
        max-width: 560px;
        padding: 10% 50px 7%;
        text-decoration: none !important;
        text-transform: none !important;
        vertical-align: middle;
    }

        .tabs_section .edutainment-body .tab-pane .edutainment-animation .animation-content li {
            height: 84px;
            margin-bottom: 25px;
        }

            .tabs_section .edutainment-body .tab-pane .edutainment-animation .animation-content li img {
                display: inline-block;
                float: left;
                height: 84px;
                margin-right: 10px;
                vertical-align: middle;
                width: 84px;
            }

            .tabs_section .edutainment-body .tab-pane .edutainment-animation .animation-content li .content-holder {
                display: table-cell;
                height: 84px;
                vertical-align: middle;
            }

.tabs_section .mobile-nav {
    display: none;
}

@-webkit-keyframes desktop3 {
    0% {
        background-position: 0
    }

    100% {
        background-position: -4320px
    }
}

@keyframes desktop3 {
    0% {
        background-position: 0
    }

    100% {
        background-position: -4320px
    }
}

@-webkit-keyframes mobile3 {
    0% {
        background-position: 0
    }

    100% {
        background-position: -1242px
    }
}

@keyframes mobile3 {
    0% {
        background-position: 0
    }

    100% {
        background-position: -1242px
    }
}

@-webkit-keyframes desktop4 {
    0% {
        background-position: 0
    }

    100% {
        background-position: -5600px
    }
}

@keyframes desktop4 {
    0% {
        background-position: 0
    }

    100% {
        background-position: -5600px
    }
}

@-webkit-keyframes mobile4 {
    0% {
        background-position: 0
    }

    100% {
        background-position: -1656px
    }
}

@keyframes mobile4 {
    0% {
        background-position: 0
    }

    100% {
        background-position: -1656px
    }
}

.tabs_section .product-list-row {
    max-width: 1170px;
    margin: 0 auto;
}

.tabs_section .edutainment-body .edutainment-products {
    margin: 0;
    padding: 30px 40px 20px 40px;
}

.tabs_section .product-listing .img-holder-inner {
    height: auto;
}

.tabs_section .product-list-row p {
    min-height: 40px;
    margin-bottom: 15px;
}

.tabs_section .product-listing .btn-default {
    margin: 0 auto;
    display: inline-block;
}

.tabs_section .edutainment-body .edutainment-links h2 {
    color: #ee7235 !important;
    font-family: "Gotham Rounded SSm A","Gotham Rounded SSm B",Arial,Helvetica,sans-serif !important;
    font-size: 40px !important;
    font-style: normal !important;
    font-variant: normal !important;
    font-weight: 700 !important;
    line-height: 46px !important;
    text-decoration: none !important;
    text-transform: uppercase;
}

.tabs_section .edutainment-body .edutainment-links h3 {
    color: #000 !important;
    font-family: "Gotham Rounded SSm A","Gotham Rounded SSm B",Arial,Helvetica,sans-serif !important;
    font-size: 24px !important;
    font-style: normal !important;
    font-variant: normal !important;
    font-weight: 400 !important;
    line-height: 28px !important;
    padding-bottom: 10px;
    padding-top: 20px;
    text-decoration: none !important;
    text-transform: none !important;
}

.tabs_section .edutainment-body .edutainment-links ul li {
    text-indent: -2em;
    padding-left: 2em;
}

    .tabs_section .edutainment-body .edutainment-links ul li:before {
        color: #ee7235;
        content: ">";
        font-family: "Gotham Rounded SSm A","Gotham Rounded SSm B",Arial,Helvetica,sans-serif !important;
        font-size: 24px !important;
        font-style: normal !important;
        font-variant: normal !important;
        font-weight: 500 !important;
        line-height: 28px !important;
        text-decoration: none !important;
        text-transform: none !important;
    }

    .tabs_section .edutainment-body .edutainment-links ul li a,
    .tabs_section .edutainment-body .edutainment-links ul li a:active,
    .tabs_section .edutainment-body .edutainment-links ul li a:focus,
    .tabs_section .edutainment-body .edutainment-links ul li a:hover {
        color: #000 !important;
        font-family: "Gotham Rounded SSm A","Gotham Rounded SSm B",Arial,Helvetica,sans-serif !important;
        font-size: 24px !important;
        font-style: normal !important;
        font-variant: normal !important;
        font-weight: 500 !important;
        margin-left: 10px;
        text-decoration: none !important;
        text-transform: none !important;
    }

.tabs_section .edutainment-body .edutainment-products img {
    margin-right: 10px;
    vertical-align: middle;
}

.tabs_section .edutainment-body .edutainment-products h3 {
    color: #ee7235 !important;
    font-family: "Gotham Rounded SSm A","Gotham Rounded SSm B",Arial,Helvetica,sans-serif !important;
    font-size: 24px !important;
    font-style: normal !important;
    font-variant: normal !important;
    font-weight: 600 !important;
    line-height: 28px !important;
    padding: 20px 10px 0;
    text-decoration: none !important;
    text-transform: none !important;
}

.tabs_section .edutainment-body .edutainment-products ul {
    padding: 20px 10px;
}

    .tabs_section .edutainment-body .edutainment-products ul li a,
    .tabs_section .edutainment-body .edutainment-products ul li a:active,
    .tabs_section .edutainment-body .edutainment-products ul li a:focus,
    .tabs_section .edutainment-body .edutainment-products ul li a:hover {
        color: #000;
        text-decoration: underline;
    }

.tabs_section .edutainment-body .edutainment-products .product-cta {
    background-color: #ee7235;
    border: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: "Gotham Rounded SSm A","Gotham Rounded SSm B",Arial,Helvetica,sans-serif !important;
    font-size: 16px;
    font-weight: 500 !important;
    margin: 0 0 0 20px;
    padding: 10px 55px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}

.cat-care-footer {
    color: black;
    margin: 20px;
    font-size: 16px;
}

    .cat-care-footer hr {
        border-top: 2px solid #cacaca;
        margin: 20px 0;
    }

    .cat-care-footer a,
    .cat-care-footer a:active,
    .cat-care-footer a:focus,
    .cat-care-footer a:hover {
        color: #000;
        text-decoration: underline;
    }

#videoModal .modal-header {
    border: none;
}

#videoModal {
    margin-top: 100px;
}

    #videoModal .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
        box-shadow: 0 5px 15px rgba(0,0,0,.5);
    }

    #videoModal .modal-header button {
        background-color: #ee7235;
        border: none;
        float: right;
        opacity: 1;
        color: #fff;
        font-size: 15px;
        width: 20px;
        height: 20px;
        font-weight: 100;
        outline: none !important;
    }

    #videoModal .modal-body iframe {
        height: 315px;
        width: 100%;
    }

    #videoModal .modal-footer {
        border: none
    }

.modal-backdrop.fade.in {
    display: none;
}

body {
    position: initial !important;
    top: initial !important;
    overflow: initial !important;
    padding: 0 !important;
}

.tabs_section .edutainment-body .product-list-row h3 {
    color: #ee7235 !important;
    font-family: "Gotham Rounded SSm A","Gotham Rounded SSm B",Arial,Helvetica,sans-serif !important;
    font-size: 24px !important;
    font-style: normal !important;
    font-variant: normal !important;
    font-weight: 600 !important;
    line-height: 28px !important;
    padding: 20px 10px 0;
    text-decoration: none !important;
    text-transform: none !important;
}

.pr_7 {
    padding-right: 7px !important;
}

@media screen and (max-width:950px) {
    .edutainment_sec .edutainment-hero #hero-image {
        background-position: top center
    }

        .edutainment_sec .edutainment-hero #hero-image .hero-logo {
            float: left;
            margin: 30px 0 0 40px;
            width: 212px
        }

    .edutainment_sec .edutainment-hero #hero-content {
        padding-left: 40px;
        padding-right: 40px
    }

        .edutainment_sec .edutainment-hero #hero-content h1 {
            font-size: 36px !important;
            line-height: 40px !important;
            padding-top: 150px;
            text-transform: uppercase;
        }

        .edutainment_sec .edutainment-hero #hero-content h2 {
            font-size: 20px !important;
            line-height: 24px !important;
        }

    .desktop-nav {
        display: none;
    }

    .edutainment_sec .mobile-nav {
        display: block;
    }

    .tabs_section .mobile-nav ul.nav.nav-tabs li.dropdown {
        display: none
    }

        .tabs_section .mobile-nav ul.nav.nav-tabs li.dropdown.active {
            background-color: #ee7235;
            display: block
        }

    .tabs_section .edutainment-nav ul.nav.nav-tabs li.active > a
    .tabs_section .mobile-nav ul.nav.nav-tabs li.dropdown.active > a {
        color: #fff;
        margin-left: 20px
    }

    .tabs_section .edutainment-nav ul.nav.nav-tabs li:hover {
        background-color: #ee7235;
    }

        .tabs_section .edutainment-nav ul.nav.nav-tabs li:hover a:first-letter, .tabs_section .edutainment-nav ul.nav.nav-tabs li:hover a {
            color: #fff;
        }

    .tabs_section .mobile-nav ul.nav.nav-tabs li.dropdown.active a:hover {
        color: #fff
    }

    .tabs_section .mobile-nav ul.nav.nav-tabs li.dropdown.active a:first-letter {
        color: #fff;
        font-weight: 600
    }

    .tabs_section .mobile-nav ul.nav.nav-tabs li.dropdown.active a span {
        float: right;
        margin: 12px 20px 0 0;
    }

    .tabs_section .mobile-nav ul.nav.nav-tabs li.dropdown.active ul.dropdown-menu {
        border: none !important;
        border-radius: unset !important;
        margin: 2px 0 0 !important;
        padding: 0;
        width: 100%
    }

        .tabs_section .mobile-nav ul.nav.nav-tabs li.dropdown.active ul.dropdown-menu li.item {
            border: none;
            border-bottom: 1px solid #ee7235;
            border-radius: unset;
            display: block;
            width: 100%
        }

            .tabs_section .mobile-nav ul.nav.nav-tabs li.dropdown.active ul.dropdown-menu li.item a {
                color: #44444d
            }

                .tabs_section .mobile-nav ul.nav.nav-tabs li.dropdown.active ul.dropdown-menu li.item a:hover {
                    color: #44444d
                }

                .tabs_section .mobile-nav ul.nav.nav-tabs li.dropdown.active ul.dropdown-menu li.item a:first-letter {
                    color: #ee7235;
                    font-weight: 600
                }

    .tabs_section .mobile-nav-pinned {
        position: fixed;
        top: 70px;
        z-index: 1
    }

        .tabs_section .mobile-nav-pinned + .edutainment-body {
            padding-top: 70px
        }


    .edutainment_sec .mobile-nav ul.nav.nav-tabs li.dropdown {
        display: none;
    }

        .edutainment_sec .mobile-nav ul.nav.nav-tabs li.dropdown.active {
            background-color: #ee7235;
            display: block;
        }

            .edutainment_sec .mobile-nav ul.nav.nav-tabs li.dropdown.active a {
                color: #fff;
                margin-left: 20px;
            }

                .edutainment_sec .mobile-nav ul.nav.nav-tabs li.dropdown.active a:hover {
                    color: #fff;
                }

                .edutainment_sec .mobile-nav ul.nav.nav-tabs li.dropdown.active a:first-letter {
                    color: #fff;
                    font-weight: 600;
                }

                .edutainment_sec .mobile-nav ul.nav.nav-tabs li.dropdown.active a .glyphicon {
                    float: right;
                    margin: 20px 20px 0 0
                }

            .edutainment_sec .mobile-nav ul.nav.nav-tabs li.dropdown.active ul.dropdown-menu {
                border: none !important;
                border-radius: unset !important;
                margin: 2px 0 0 !important;
                padding: 0;
                width: 100%
            }

                .edutainment_sec .mobile-nav ul.nav.nav-tabs li.dropdown.active ul.dropdown-menu li.item {
                    border: none;
                    border-bottom: 1px solid #ee7235;
                    border-radius: unset;
                    display: block;
                    width: 100%
                }

                    .edutainment_sec .mobile-nav ul.nav.nav-tabs li.dropdown.active ul.dropdown-menu li.item a {
                        color: #44444d
                    }

                        .edutainment_sec .mobile-nav ul.nav.nav-tabs li.dropdown.active ul.dropdown-menu li.item a:hover {
                            color: #fff
                        }

                        .edutainment_sec .mobile-nav ul.nav.nav-tabs li.dropdown.active ul.dropdown-menu li.item a:first-letter {
                            color: #ee7235;
                            font-weight: 600
                        }

                        .edutainment_sec .mobile-nav ul.nav.nav-tabs li.dropdown.active ul.dropdown-menu li.item a:hover:first-letter {
                            color: #fff;
                        }

    .edutainment_sec .mobile-nav-pinned {
        position: fixed;
        top: 70px;
        z-index: 1
    }

        .edutainment_sec .mobile-nav-pinned + .edutainment-body {
            padding-top: 70px
        }

    .home_banner .edutainment-hero {
        height: 560px;
    }
}


@media (max-width:767px) {
    .tabs_section .edutainment-nav ul.nav.nav-tabs {
        display: flex;
        table-layout: fixed;
        width: 100%;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

        .tabs_section .edutainment-nav ul.nav.nav-tabs li:first-child {
            border-left: none;
        }

        .tabs_section .edutainment-nav ul.nav.nav-tabs li {
            border-right: none;
            border-bottom: solid 1px #ee7235;
            display: block;
        }

            .tabs_section .edutainment-nav ul.nav.nav-tabs li:last-child {
                border-bottom: none;
            }

            .tabs_section .edutainment-nav ul.nav.nav-tabs li a {
                font-size: 18px;
                line-height: 40px;
            }
}

@media screen and (max-width:414px) {
    .edutainment_sec .edutainment-body .edutainment-products .product-cta {
        margin: 0;
        width: 100%
    }

    .edutainment_sec .edutainment-hero #hero-image .hero-logo {
        display: block;
        float: unset;
        margin: 30px auto 0
    }

    .edutainment_sec .edutainment-hero #hero-content .hero-button {
        width: 100%
    }

    .edutainment_sec .edutainment-body .tab-pane .edutainment-animation {
        display: block;
        height: 794px;
        max-width: 414px;
        width: 100%
    }

        /*.edutainment_sec .edutainment-body .tab-pane .edutainment-animation .animation-coat {
            -webkit-animation: mobile4 2s steps(4) infinite;
            animation: mobile4 2s steps(4) infinite;
            background: url(../images/cat_care/cat-brush-animation-mobile.png) left bottom no-repeat
        }

        .edutainment_sec .edutainment-body .tab-pane .edutainment-animation .animation-appetite {
            -webkit-animation: mobile3 2s steps(3) infinite;
            animation: mobile3 2s steps(3) infinite;
            background: url(../images/cat_care/food-bowl-pouncing-animation-mobile.png) left bottom no-repeat
        }

        .edutainment_sec .edutainment-body .tab-pane .edutainment-animation .animation-temperament {
            -webkit-animation: mobile3 2s steps(3) infinite;
            animation: mobile3 2s steps(3) infinite;
            background: url(../images/cat_care/tearing-up-toy-animation-mobile.png) left bottom no-repeat
        }

        .edutainment_sec .edutainment-body .tab-pane .edutainment-animation .animation-size {
            -webkit-animation: mobile4 2s steps(4) infinite;
            animation: mobile4 2s steps(4) infinite;
            background: url(../images/cat_care/cat-bed-animation-mobile.png) left bottom no-repeat
        }*/

        .edutainment_sec .edutainment-body .tab-pane .edutainment-animation .animation-box {
            height: 794px;
            max-width: 414px
        }

        .edutainment_sec .edutainment-body .tab-pane .edutainment-animation .animation-content {
            font-size: 20px !important;
            line-height: 22px !important;
            max-width: 408px;
            padding: 20px
        }

            .edutainment_sec .edutainment-body .tab-pane .edutainment-animation .animation-content li img {
                display: inline-block;
                float: left;
                margin-right: 10px;
                vertical-align: middle
            }

    /*.edutainment_sec .edutainment-body .animation-coat-background {
        background: url(../images/cat_care/cat-brush-f2-mobile.jpg) no-repeat;
    }

    .edutainment_sec .edutainment-body .animation-appetite-background {
        background: url(../images/cat_care/food-bowl-pouncing-f2-mobile.jpg) no-repeat;
    }

    .edutainment_sec .edutainment-body .animation-temperament-background {
        background: url(../images/cat_care/tearing-up-toy-mobile.jpg) no-repeat;
    }

    .edutainment_sec .edutainment-body .animation-size-background {
        background: url(../images/cat_care/cat-bed-f-mobile.jpg) no-repeat;
    }

    /*#hero-image {
        background: url(../images/cat_care/cat-edutainment-cat-bowl-hero-mobile-414.jpg) no-repeat;
    }*/
    #videoModal .modal-body iframe {
        height: 180px;
        width: 100%
    }
}


/* 6 May 2020 css starts */


@font-face {
    font-family: "LTC Globe Gothic W00 Bold It";
    src: url("../fonts/LTC Globe Gothic W00 Bold It.otf");
    src: url("../fonts/LTC Globe Gothic W00 Bold It.ttf");
}

@font-face {
    font-family: "Graphik Web Bold Regular";
    src: url("../fonts/Graphik Web Bold Regular.otf");
    src: url("../fonts/Graphik Web Bold Regular.ttf");
}

#intro {
    position: relative;
    overflow: hidden;
    height: 100%;
    width: 100%;
    color: white;
    margin: 0 auto;
    padding: 0;
    /*background: url(../images/desktopBg.jpg) center no-repeat;*/
    background-size: cover !important;
}

    #intro .margin0 > div {
        height: 100%;
    }

    #intro .bg {
        /*background: url(../images/traveler.png) center no-repeat fixed;*/
        height: 100%;
        padding: 0;
        position: absolute;
        width: inherit;
        z-index: 10;
        top: 0;
        transform: translate3d(0,900px,0);
        transition: ease-in-out .8s;
        background-size: 100% 100% !important;
    }

.newImgShow .bg {
    transition: ease-in-out .8s;
    transform: translate3d(0,0,0) !important;
}

#traveler {
    color: white;
    height: 100%;
    margin: 0 auto;
    padding-top: 0;
    overflow: hidden;
    position: relative;
}

#third {
    color: white;
    padding: 0;
}

#hipster {
    color: white;
    padding: 0;
}

.story {
    overflow: auto;
    width: 85vw;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
    bottom: 0;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

    .story img {
        height: 100%;
    }
/* new css */
.margin0 {
    margin: 0;
}

    .margin0 > div {
        padding: 0;
    }

.firstSec {
    position: relative;
    height: 100%;
}

    .firstSec .row {
        height: 100%;
    }

    .firstSec .imgBox {
        height: 100%;
    }

.imgBox {
    height: 400px;
    background: #ccc;
    overflow: hidden;
}

    .imgBox img {
        height: 100%;
    }

.firstSec .plus_icons {
    font-size: 100px;
    color: #fff;
    position: absolute;
    left: 50%;
    right: auto;
    top: 50%;
    margin: auto;
    text-align: center;
    transform: translate(-50%, -50%);
    max-width: 100px;
    height: 100px;
}

.plus_icons a {
    display: block;
    line-height: 40px;
}

.firstSec .plus_icons i {
    color: #fff;
    cursor: default;
}

.videoHeading {
    /*background: #f4e7cc;
    padding: 25px;*/
    background: #f0e0c3;
    padding: 50px 0px;
}

    .videoHeading h2 {
        font-size: 46px;
        margin: 0;
        text-align: center;
        text-transform: uppercase;
        color: #fff;
        font-family: "Graphik Web Bold Regular";
        text-shadow: 1px 1px 1px #ccc;
    }

.gifsSec .imgBox img {
    height: 100%;
    width: 100%;
}

.paskshotsSec {
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: cover;
    padding: 0 90px 80px;
    /*background: -webkit-linear-gradient(top, #9cd9aa 75%, #c6e1de 25%);
    background: linear-gradient(top, #9cd9aa 75%, #c6e1de 25%);*/
}

    .paskshotsSec .paskshotsImg {
        max-width: 860px;
        margin: 0 auto;
    }

.paskshotsImg img {
    max-width: 100%;
}

.paskshotsSec .videoHeading {
    background: none;
}

    .paskshotsSec .videoHeading h2 {
        font-size: 36px;
        /*max-width: 675px;*/
        margin: 0 auto;
        font-family: "Graphik Web Bold Regular";
    }

.retailerSec .conten {
    max-width: 1130px;
    margin: 0 auto 25px;
}

.retailerSec {
    padding: 40px 25px;
    background: #f2bfbf;
}

    .retailerSec h2 {
        font-size: 32px;
        margin: 0 0 30px;
        color: #fff;
        text-transform: uppercase;
        font-family: "Graphik Web Bold Regular";
    }

.shopNowBtn {
    margin: 0;
    padding: 10px 10px;
    color: #fff;
    font-size: 21px;
    line-height: 18px;
    border-radius: 8px;
    background: none;
    border: 3px solid #fff;
    transition: all .25s ease;
    outline: none !important;
    box-shadow: none !important;
    display: inline-block;
    text-decoration: none !important;
    height: 40px;
    font-family: "Graphik Web Bold Regular";
}

    .shopNowBtn:hover, .shopNowBtn:focus {
        color: #fff;
        background: none;
        border: 2px solid #fff;
    }

.retailerSec .row {
    margin: 0;
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -moz-box;
    display: -ms-flexbox;    
    -webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
    flex-wrap: wrap;
}




.retailerSec .column {
    width: 20%;
    text-align: center;
    padding: 0 25px;
}

.retailerSec .multiLogos {
    height: auto;
    overflow: hidden;
    margin-bottom: 25px;
}

.retailerSec .column img {
    max-width: 100%;
}

.multiLogos img {
    max-width: 100%;
}

.paskshotsImg {
    text-align: center;
}

.blackBg {
    background: #2c2e35;
    padding: 25px 40px !important;
}

.greenBg {
    background: #21a347;
    padding: 25px 40px !important;
    height: 100%;
    display: flex;
    align-items: center;
}

footer .firstSec .row {
    display: table;
    width: 100%;
    margin: 0;
}

    footer .firstSec .row > div {
        display: table-cell;
        float: none;
        width: 50%;
    }

footer .firstSec .plus_icons {
    font-size: 40px;
    max-width: 40px;
    height: 40px;
}

.videoBox {
    background: #f9d68f;
    padding: 55px 0;
    position: relative;
    text-align: center;
}

.footLogo img {
    max-width: 200px;
}

.videoBox video {
    max-width: 1065px;
    margin: 35px auto;
    outline: none !important;
    background: #222;
}

.videoBox .play_Icon {
    max-width: 100px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    cursor: pointer;
    z-index: 99;
}

#intro .firstSec .imgBox {
    background: transparent;
}

#intro .imgBox img {
    height: 100%;
    width: 100%;
}

.videoFirstHeading {
    font-size: 42px;
    margin: 10px 0 3px;
    padding: 0 15px;
    text-align: center;
    text-transform: uppercase;
    color: #000;
    font-family: "Graphik Web Bold Regular";
    letter-spacing: 0.5px;
}

    .videoFirstHeading .green {
        color: #45b348;
    }

    .videoFirstHeading sup {
        top: -.7em;
        font-size: 50%;
    }

@media (min-width:1500px) {
    #intro {
        /*height: 755px;*/
    }
}

@media (max-width:1199px) {
    #intro {
        /*height: 500px;*/
    }

    .retailerSec .column {
        padding: 0 15px;
    }
}

@media (min-width:1360px) and (max-width:1450px) {
    .paskshotsSec .paskshotsImg {
        max-width: 740px;
        margin: 0 auto;
    }
}

@media (max-width:1024px) {
    #iamsImg {
        margin-left: -390px !important;
    }

    #myDogImg {
        margin-left: 845px !important;
    }
}

@media (max-width: 991px) {
    #intro {
        /*height: 500px;*/
    }

    .retailerSec .column {
        width: 25%;
        margin-bottom: 25px;
    }

    .story {
        margin: 0 auto;
        min-width: auto;
        overflow: auto;
    }

    .shopNowBtn {
        font-size: 18px;
    }
}


@media (max-width:900px) {
    #iamsImg {
        margin-left: -485px !important;
    }

    #myDogImg {
        margin-left: 825px !important;
    }
}


@media (max-width: 767px) {
    .videoFirstHeading {
        font-size: 28px;
        margin: 10px 0 5px;
    }

    .firstSec .plus_icons {
        font-size: 80px;
        height: 80px;
    }

    footer .firstSec .plus_icons {
        font-size: 40px;
        max-width: 40px;
        height: 40px;
    }

    .retailerSec .column {
        width: 50%;
        margin-bottom: 25px;
    }

    .footLogo img {
        max-width: 150px;
    }
	.retailerSec .conten {
		margin: 0 auto;
	}

    .paskshotsSec {
        padding: 0 15px 30px;
    }

        .paskshotsSec .videoHeading h2 {
            font-size: 28px;
            max-width: 500px;
        }

            .paskshotsSec .videoHeading h2 br {
                display: none;
            }

    .videoHeading {
        padding: 25px 0;
    }

        .videoHeading h2 {
            font-size: 28px;
        }

    .paskshotsSec .videoHeading {
        background: none;
        padding: 25px 0px;
    }

    .imgBox {
        height: 225px;
    }

    .retailerSec h2 {
        font-size: 24px;
        margin: 0 0 30px;
    }

    .retailerSec {
        padding: 40px 20px;
    }

    .breakfastBox h2 {
        font-size: 36px;
        line-height: 35px;
    }

    .breakfastBox h2 {
        font-size: 36px;
        line-height: 35px;
        padding: 0 10px;
    }

    #intro {
        height: 100%;
        background-size: cover !important;
    }

    footer .firstSec .row {
        display: block;
        width: 100%;
        margin: 0;
    }

        footer .firstSec .row > div {
            display: block;
            float: none;
            width: 100%;
            text-align: center !important;
        }

    .footLogo.text-right {
        text-align: center !important;
    }

    .greenBg, .blackBg {
        min-height: 145px !important;
        display: flex !important;
        align-items: center;
        justify-content: center;
    }

    .retailerSec .multiLogos {
        margin-bottom: 15px;
    }

    .retailerSec .column {
        margin-bottom: 30px;
    }

    .videoBox video {
        max-width: 355px;
        margin: 20px auto;
        height: 200px !important;
    }
	.shopNowBtn {
		font-size: 16px;
		padding: 9px;
		height: 38px;
	}
    
}

@media (max-width:374px) {
    .videoBox video {
        height: 180px !important;
    }
}

/* 6 May css ends */

@media (max-width: 767px) {
	.retailerSec {
		padding: 40px 15px 30px !important;
	}
	.retailerSec .row {
		margin: 0 -10px;
		display: block;
	}
}

/* 13 May css starts */

.banner_sec {
    background-position: center;
    padding-top: 350px;
    background-size: cover;
}

.bannerText {
    max-width: 730px;
    margin: 0 auto;
    min-height: 200px;
}

.main_heading {
    font-size: 86px;
    color: #fff;
    font-weight: bold;
    line-height: 89px;
    font-family: "LTC Globe Gothic W00 Bold";
}

.bannerText p {
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    font-family: "Graphik Web Bold Regular";
    margin: 30px 0 0;
    line-height: normal;
}

.dogSlides i.fas.fa-plus {
    font-size: 70px;
    color: #fff;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    margin: auto;
    text-align: center;
    transform: translate(0, -30%);
    max-width: 100px;
    height: 100px;
    z-index: 9;
}

.dogSlides {
    max-width: 700px;
    margin: 100px auto 0;
    position: relative;
}

    .dogSlides .text-right {
        padding-right: 50px;
    }

    .dogSlides .text-left {
        padding-left: 50px;
    }

    .dogSlides img {
        position: relative;
        /*bottom: -100%;*/
        transition: ease-in-out 0.2s;
        display: block;
    }

.banner_sec {
    position: relative;
    padding-bottom: 0px;
}

.row.banner_Packshots {
    flex-wrap: nowrap;
    align-items: flex-end;
}

img#plusImg {
    left: 0;
    right: 0;
    margin: 0 auto;
    display: block;
    bottom: 90px !important;
    position: absolute;
    max-width: 40px;
}


@media (max-width:991px) {
    .main_heading {
        font-size: 80px;
        line-height: 79px;
    }
}

@media (max-width:767px) {
    .main_heading {
        font-size: 34px;
        line-height: 44px;
    }

    .bannerText p {
        font-size: 20px;
        margin: 20px 0 30px;
    }

    .dogSlides .row {
        flex-wrap: nowrap;
    }

    .dogSlides i.fas.fa-plus {
        font-size: 50px;
    }

    #iamsImg, #myDogImg {
        transform: translate(-50%, 0) !important;
        transition: all 0.5s ease-out !important;
    }

    #iamsImg {
        max-width: 85% !important;
        margin-left: -510px !important;
        top: 0px !important;
    }

    #myDogImg {
        max-width: 85% !important;
        margin-left: 690px !important;
        top: 0px !important;
    }

    img#packImg {
        display: none;
    }

    img#packImgMobile {
        display: block;
    }

    .banner_Packshots > div {
        float: left;
        width: 50% !important;
    }

    .banner_Packshots {
        flex-wrap: nowrap !important;
        align-items: flex-end !important;
    }

    img#plusImg {
        display: none !important;
    }

    .paskshotsSec {
        background-position: bottom left -24px !important;
    }
}

@media (min-width:768px) {
    img#packImgMobile {
        display: none;
    }

    img#packImg {
        display: block;
    }
}

@media (min-width:1670px) {
    .banner_sec {
        padding-top: 450px;
    }
}

@media (max-width:374px) {
    #iamsImg {
        margin-left: -525px !important;
    }

    #myDogImg {
        margin-left: 680px !important;
    }
}

@media (min-width:1430px) {
    .row.banner_Packshots {
        margin-top: 60px !important;
    }
}

@media (min-width:1590px) {
    .row.banner_Packshots {
        margin-top: 140px !important;
    }

    .banner_sec {
        padding-top: 540px;
    }
}

@media (min-width:1920px) {
    .row.banner_Packshots {
        margin-top: 170px !important;
    }
}

@media (min-width:1590px) and (max-width:1700px) {
    #iamsImg, #myDogImg {
        transition: all 0.7s ease-out !important;
    }
}

/* 13 May css ends */

@media screen and (max-width: 767px) {
.banner_sec {
    padding-top: 270px !important;
}
			
.homeSlide .item {
    background-size: contain !important;
	height: 200px !important;
}
		
.homeSlide {
    height: 200px !important;
}
		
}
		
.bannerText {
    max-width: 755px;
}


.paskshotsSec .paskshotsImg {
    max-width: 100%;
    margin: 0 auto;
}



@media (min-width:767px) {
.homeSlide .item {
    background-size: contain !important;
	height: 520px !important;
}
		
.homeSlide {
    height: 520px !important;
}
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
